Public Class ChangeParameterWndV

   Private WithEvents m_ChangeParameterWndVM As ChangeParameterWndVM

   Sub New(Owner As Window, ChangeParameterWndVM As ChangeParameterWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = ChangeParameterWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_ChangeParameterWndVM = ChangeParameterWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_ChangeParameterWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
